Google Nest 및 Chromecast 기기 요구사항

휴대전화나 태블릿이 아래 요구사항을 충족하는지 확인하세요. 또한 앱과 기기의 OS가 모두 최신 상태인지 확인합니다. 그렇지 않으면 사용 중에 두 앱 중 하나에서 문제가 발생할 수 있습니다.

휴대전화 또는 컴퓨터의 운영체제가 아래의 최소 요구사항을 충족하거나 더 최신 버전이어야만 Home 및 Nest 앱으로 Google Nest 기기 및 타사 제품을 사용할 수 있습니다.

Home 앱 요구사항

  • Google 계정
  • 집 Wi-Fi 네트워크
  • 다음 휴대기기 중 한 가지:
    • 다음을 실행하는 Android 휴대전화 Android 6.0 이상
    • 다음을 실행하는 Android 태블릿 Android 6.0 이상
    • iOS 12.0 이상에서 실행되는 iPhone 또는 iPad
Google Play 스토어App Store에서 Google Home 앱을 다운로드하세요.
 
참고: 컴퓨터에서는 기기를 설정하거나 Google Home 앱을 사용할 수 없습니다.

Nest 앱 요구사항

참고: 일부 지역 및 언어에서는 Nest 앱을 사용할 수 없습니다.

아래 표는 다양한 기기에 Nest 앱을 설치하여 사용하는 데 필요한 최소 요구사항에 관해 간략하게 설명합니다.

Android 스마트폰 및 태블릿

Android TV

Android 스마트폰 및 태블릿용 블루투스 LE 요구사항

Nest 앱의 일부 기능은 사용하려면 블루투스 4.0에 처음 도입된 저전력 블루투스(BLE)가 필요합니다.

많은 Android 스마트폰 및 태블릿에 BLE가 포함되어 있습니다. 지난 몇 년 이내에 기기를 구매했다면 BLE가 있을 가능성이 큽니다. 확인하려면 스마트폰 또는 태블릿 제조업체 웹사이트의 기술 사양에서 기기가 블루투스 4.0 이상을 사용하는지 알아보세요.

BLE가 없는 기기에서도 Nest 앱을 사용할 수 있습니다. 앱 기능 대부분이 BLE 없이도 작동합니다. 하지만 다음 기능을 사용하려면 기기에 BLE가 있어야 합니다.

  • Google Nest Protect
    • 2세대 Nest Protect에서 앱을 통해 앱 경보 해제 및 안전 점검을 실행하려면 BLE가 필요합니다. 또한, Android 기기에서 앱 경보 해제 및 안전 점검을 사용하려면 기기가 Android 5.0 이상이어야 합니다.
    • 1세대 Nest Protect에는 BLE가 없거나 필요하지 않습니다.
  • Google Nest Thermostat: BLE가 필요하지 않습니다(모든 온도 조절기에 해당됨).

  • Google Nest Cam

서비스 약관 및 개인정보 보호

앱을 통해 설정된 Google Home 앱 및 기기 사용 시 Google 서비스 약관 및 추가적인 Nest 서비스 약관이 적용됩니다.

참고개인정보처리방침에는 Google Home 앱과 기기에서 데이터가 처리되는 방식이 설명되어 있습니다. 자세한 내용은 Nest 개인정보 보호 고객센터 도움말을 참고하세요. 가정 내 개인정보 보호를 위한 Google의 약속에 관해 알아보세요.

도움이 되었나요?
어떻게 하면 개선할 수 있을까요?

도움이 더 필요하신가요?

다음 단계를 시도해 보세요.